.autocomplete-suggestions.capaddress .autocomplete-suggestion {
    background: #ffffff;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-top: 0;
    color: #666666;
    padding: 8px 10px 5px;
}

.autocomplete-suggestions.capaddress .autocomplete-suggestion:last-child {
    border-bottom: 1px solid #ccc;
}

.autocomplete-suggestions.capaddress .autocomplete-suggestion:hover,
.autocomplete-suggestions.capaddress .autocomplete-suggestion.autocomplete-selected {
    background: #eeeeee;
    cursor: pointer;
}